
#spread_517029 [data-uuid="bc2a25f4-e317-4abc-e28a-16dc3d3f2e2f"] { background-color: rgba(0, 0, 0, 1); background-image: linear-gradient(46deg, rgba(0, 0, 0, 0.368627), rgba(255, 255, 255, 0) 62%), url("https://data.maglr.com/1079/issues/41673/517029/assets/css/img/C3baaec3a27610531057d1d380e7d4e7cee90314cba6b0bca4ecb36be2402a324.jpg"); background-image: -ms-linear-gradient(46deg, rgba(0, 0, 0, 0.368627), rgba(255, 255, 255, 0) 62%), url("https://data.maglr.com/1079/issues/41673/517029/assets/css/img/C3baaec3a27610531057d1d380e7d4e7cee90314cba6b0bca4ecb36be2402a324.jpg"); background-image: -webkit-linear-gradient(46deg, rgba(0, 0, 0, 0.368627), rgba(255, 255, 255, 0) 62%), url("https://data.maglr.com/1079/issues/41673/517029/assets/css/img/C3baaec3a27610531057d1d380e7d4e7cee90314cba6b0bca4ecb36be2402a324.jpg") }
#spread_517029 [data-uuid="b0f54345-5b60-4cda-e840-06c1a78f2748"] { color:rgba(239, 73, 52, 1) }
#spread_517029 [data-uuid="1039e244-374b-4d56-dba5-90b6402b31d6"] { font-size:67px; color:rgba(255, 255, 255, 1); line-height:1.2 }
#spread_517029 [data-uuid="649e5c22-1627-4acb-cb86-6419e092edf9"] { font-size:19px; color:rgba(255, 255, 255, 1); line-height:1.6 }
#spread_517029 [data-uuid="81652f63-cd2a-4cc9-f3ee-065cbebe4a8a"] { color:rgba(0, 188, 255, 0) }
#spread_517029 [data-uuid="370de03b-282f-4a66-f922-097d38e169e1"] { background-image: none !important }
#spread_517029 [data-uuid="f001ab4b-9321-4ff8-80e7-f569da414834"] { background-image: none !important }
#spread_517029 [data-uuid="2428a36a-5dc9-4748-8387-34b52cf2ba6b"] { background-image: none !important }
#spread_517029 [data-uuid="144697f1-142d-45cd-ad2d-021903cf01ff"] { background-image: none !important }
#spread_517029 [data-uuid="08c44393-77a5-4a79-9749-a7d11b87fc61"] { background-image: none !important }
#spread_517029 [data-uuid="118b180c-47d9-44de-9301-e0ad66279970"] { background-image: none !important }
#spread_517029 [data-uuid="14677c79-7f5a-4ed4-c05e-902e491159aa"] { background-image: none !important }
#spread_517029 [data-uuid="80fe4059-2b5a-4e1f-dcd4-0ab2c9c9fbde"] { background-image: none !important }
#spread_517029 [data-uuid="21fe9c82-6113-4336-ec35-f3bee3c53f4b"] { background-image: none !important }
#spread_517029 [data-uuid="221395dc-a5e2-455a-d79e-648f45ae30b4"] { background-image: none !important }
#spread_517029 [data-uuid="537d61da-1910-43da-e7d7-f3d2a6b7d303"] { background-image: none !important; background-color:rgba(255, 255, 255, 1) }
#spread_517029 [data-uuid="975d2ea5-202e-4880-9303-a31eddbfe8ee"] { background-image: none !important }
#spread_517029 [data-mrow-uuid="89c909d1-7003-4546-fa96-550bae202e44"] { margin-top:33px }
#spread_517029 [data-uuid="877216e5-ae44-4a54-a1df-5c3915f6cce1"] { background-image: none !important }
#spread_517029 [data-uuid="0535258b-bd2d-49f6-a443-751b9edeb439"] { background-image: none !important }
#spread_517029 [data-uuid="13795f54-d05a-45b7-ef76-b9ca99f37f51"] { background-image: none !important }
#spread_517029 [data-mrow-uuid="14d80770-febc-4e9b-e26f-c268b432e23d"] { margin-top:33px }
#spread_517029 [data-uuid="370cb9c4-78d7-4d2c-cb36-3b97951c2d5f"] { background-image: none !important }
#spread_517029 [data-uuid="6da1c3b2-e3d6-4493-904d-b6431f116353"] { background-image: none !important }
#spread_517029 [data-uuid="f222eda1-2081-4e6b-d76c-9bb4c00837c2"] { background-image: none !important }
#spread_517029 [data-mrow-uuid="70650bd0-66f6-430b-ddd0-6651ed878b5f"] { margin-top:33px }
#spread_517029 [data-uuid="31dceb5f-0aed-4cad-aada-5fa6c6cd19d6"] { background-image: none !important }
#spread_517029 [data-uuid="2090ad83-8fe6-4348-d161-9188c92b006b"] { background-image: none !important }
#spread_517029 [data-uuid="65eca66d-f3b8-4ee1-ff9e-d9c9bdf0c3c7"] { background-image: none !important }
#spread_517029 [data-mrow-uuid="abfa7b27-3914-46a9-c0ec-0375f97d5833"] { margin-top:33px }
#spread_517029 [data-uuid="2c7d6dd9-a06b-4093-ff87-332750c666da"] { background-image: none !important }
#spread_517029 [data-uuid="f090666b-f507-48a9-df00-fda2753d5f87"] { background-image: none !important }
#spread_517029 [data-uuid="05d00729-bf01-49c8-b751-645aa6d14f3c"] { background-image: none !important }
#spread_517029 [data-uuid="31c01ec1-bf09-4f3c-f368-e7227ddfee81"] { background-image: none !important }
.maglrspread {visibility: hidden;}
@media (max-width:990px) {  
#spread_517029 [data-uuid="bc2a25f4-e317-4abc-e28a-16dc3d3f2e2f"] { background-color: rgba(255, 255, 255,1) }
#spread_517029 [data-uuid="1039e244-374b-4d56-dba5-90b6402b31d6"] { font-size:27px; color:rgba(0, 0, 0,1) }
#spread_517029 [data-uuid="649e5c22-1627-4acb-cb86-6419e092edf9"] { font-size:16px; color:rgba(0, 0, 0,1) }
#spread_517029 [data-mrow-uuid="574771ae-7645-4869-f086-f57fe7d3277e"] { margin-top:32px }
#spread_517029 [data-uuid="221395dc-a5e2-455a-d79e-648f45ae30b4"] { display:none !important }
#spread_517029 [data-uuid="877216e5-ae44-4a54-a1df-5c3915f6cce1"] { display:none !important }
#spread_517029 [data-uuid="370cb9c4-78d7-4d2c-cb36-3b97951c2d5f"] { display:none !important }
#spread_517029 [data-uuid="31dceb5f-0aed-4cad-aada-5fa6c6cd19d6"] { display:none !important }
 }
@media (min-width:991px) {  
#spread_517029 [data-uuid="221395dc-a5e2-455a-d79e-648f45ae30b4"] { display:none !important }
#spread_517029 [data-uuid="877216e5-ae44-4a54-a1df-5c3915f6cce1"] { display:none !important }
#spread_517029 [data-uuid="370cb9c4-78d7-4d2c-cb36-3b97951c2d5f"] { display:none !important }
#spread_517029 [data-uuid="31dceb5f-0aed-4cad-aada-5fa6c6cd19d6"] { display:none !important }
 }
@media (max-width:980px) {  
.maglr-printview #spread_517029 [data-uuid="221395dc-a5e2-455a-d79e-648f45ae30b4"] { display:none !important }
.maglr-printview #spread_517029 [data-uuid="877216e5-ae44-4a54-a1df-5c3915f6cce1"] { display:none !important }
.maglr-printview #spread_517029 [data-uuid="370cb9c4-78d7-4d2c-cb36-3b97951c2d5f"] { display:none !important }
.maglr-printview #spread_517029 [data-uuid="31dceb5f-0aed-4cad-aada-5fa6c6cd19d6"] { display:none !important }
 }